Page MenuHomePhabricator

Represent Structured Data on Commons at WikidataCon 2017 in Berlin
Closed, ResolvedPublic

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptSep 27 2017, 12:08 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
SandraF_WMF triaged this task as Medium priority.Sep 27 2017, 12:10 PM
Ramsey-WMF moved this task from Backlog to Roadmap tasks on the SDC General board.Nov 17 2017, 5:39 PM
Elitre closed this task as Resolved.Dec 6 2017, 11:39 AM
Elitre added a subscriber: Elitre.

That happened a while ago ;)

That happened a while ago ;)

I actually intended to close this task when the video of my talk would be on Commons too ;-) but I guess that's a last and non-essential detail. The recording is already here: https://media.ccc.de/v/wikidatacon2017-10038-structured_commons_and_wikidata

SandraF_WMF updated the task description. (Show Details)Dec 7 2017, 10:44 AM
Qgil awarded a token.Dec 7 2017, 11:56 AM